	                                                                                                                                                                                                                        
<html>
<head>
<link href="../estilos/estilos.css" type="text/css" rel="stylesheet">
</head>
<script language="javascript">

function pon_prefijo(cdgbar,dscart,cdgart,exiact) {
	parent.document.form_busqueda.cdgbar.value=cdgbar;
	parent.document.form_busqueda.exiact.value=exiact;
	parent.document.form_busqueda.dscart.value=dscart;
	parent.document.form_busqueda.cdgart.value=cdgart;
	parent.document.form_busqueda.cantidad.value="";
	parent.document.getElementById("cantidad").focus();
	parent.document.getElementById("cantidad").select();
	
    
}


function limpiar() {
	parent.document.form_busqueda.cdgbar.value="";
	parent.document.form_busqueda.dscart.value="";
	parent.document.form_busqueda.cdgart.value="";
	parent.document.form_busqueda.cantidad.value="";
	parent.document.form_busqueda.exiact.value="";
	parent.document.getElementById("cdgbar").focus();
	parent.document.getElementById("cdgbar").select();

}

</script>
<?php include ("../conexion.php"); ?>
<body>
<?php

	$cdgbar=$_GET["cdgbar"];
	$cdgart=$_GET["cdgart"];
	

	
	if ($cdgbar!="") {   ///////////////////////////////        tipo de precio normal /////////////
	
	
	 $consulta = "SELECT * FROM web_1001 WHERE cdgbar='$cdgbar'  and estart = 1  and tipart != 2  ";
     $resultado = $mysqli->query($consulta);
     $fila = $resultado->fetch_array();
     $nrs = $resultado->num_rows;
	

	if ( $nrs > 0) {          /////////////////   si encuentra algo ///////////////
		?>
		<script languaje="javascript">
	pon_prefijo('<?php echo  $fila["CDGBAR"] ?>','<?php echo $fila["DSCART"] ?>',"<?php echo  $fila["CDGART"] ?>","<?php echo $fila["EXIACT"] ?>");


		</script>
		<?php 
		} else {                                      /////////////////////////   sino encontro lineas  //////////////
	
 ?>
	<script>
	alert ("No existen articulos registrados con este codigo");
				parent.document.getElementById("cdgbar").focus();
				parent.document.getElementById("cdgbar").select();
	limpiar();
	</script>


	<?php 
 }                                                  ///////////////////  cierra que no encontro lineas ///////////////////
 }                                                      //////////////////////////////////// cierra q no encontro lineas ///////////



if ($cdgart !="") {   ///////////////////////////////        tipo de precio normal /////////////
	

	 $consulta = "SELECT * FROM web_1001 WHERE cdgart=$cdgart  and estart = 1  ";
     $resultado = $mysqli->query($consulta);
     $fila = $resultado->fetch_array();
     $nrs = $resultado->num_rows;
	

	if ($nrs >0) {          /////////////////   si encuentra algo ///////////////
		?>
		<script languaje="javascript">
	pon_prefijo("<?php echo  $fila["CDGBAR"] ?>",'<?php echo $fila["DSCART"] ?>',"<?php echo  $fila["CDGART"] ?>","<?php echo $fila["EXIACT"] ?>");


		</script>
		<?php 
		} else {                                      /////////////////////////   sino encontro lineas  //////////////
	
 ?>
	<script>
	alert ("No existen articulos registrados con este codigo");
				parent.document.getElementById("cdgbar").focus();
				parent.document.getElementById("cdgbar").select();
	limpiar();
	</script>


	<?php 
 }                                                  ///////////////////  cierra que no encontro lineas ///////////////////
 }                                                      //////////////////////////////////// cierra q no encontro lineas ///////////



	
?>




</div>
</body>
</html>
